<?php
/**
 * Copy Right IJH.CC
 * Each engineer has a duty to keep the code elegant
 * $Id$
 */

if(!defined('__CORE_DIR')){
    exit("Access Denied");
}

class Mdl_Staff_Attr extends Mdl_Table
{   
  
    protected $_table = 'staff_attr';
    protected $_pk = 'staff_id,cate_id';
    protected $_cols = 'staff_id,cate_id,dateline';
    
    public function delete($where){
         $sql = "DELETE FROM ".$this->table($this->_table)." WHERE " . $where;
         $ret = $this->db->Execute($sql);  
         return $ret;
    }
}